Your submission was sent successfully! Close

CVE-2015-6617

Published: 08 December 2015

Skia, as used in Android before 5.1.1 LMY48Z and 6.0 before 2015-12-01, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted media file, aka internal bug 23648740.

Priority

Medium

Status

Package Release Status
android
Launchpad, Ubuntu, Debian
Upstream
Released (6.0 2015-12-01)
Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(code not compiled)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was ignored [code not compiled])
Patches:
Upstream: https://android.googlesource.com/platform%2Fexternal%2Fskia/+/a1d8ac0ac0af44d74fc082838936ec265216ab60